This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 570224 - (InsightApplications) Review Request: InsightApplications - Collection of medial image applications built with the Insight Toolkit
Review Request: InsightApplications - Collection of medial image applications...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: InsightToolkit
Blocks: FE-SCITECH fedora-medical
  Show dependency treegraph
 
Reported: 2010-03-03 11:32 EST by Mario Ceresa
Modified: 2014-06-10 04:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-10 04:02:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mario Ceresa 2010-03-03 11:32:37 EST
Spec URL: http://mrceresa.fedorapeople.org/InsightApplications.spec
SRPM URL: http://mrceresa.fedorapeople.org/InsightApplications-3.16.0-1.fc12.src.rpm
Description: 
This package contains a variety of applications written with ITK. Many are
quite simple, some are complex and include GUI. Insight/Applications was
originally a directory within the Insight source code repository. However,
because of the size and complexity of this directory, the applications are
now a separate software module.
Comment 1 Jason Tibbitts 2013-05-02 09:11:33 EDT
I am triaging old review tickets.  I can't promise a review if you reply, but by closing out the stale tickets we can devote extra attention to the ones which aren't stale.

The srpm link above is invalid.
Comment 2 Peter Lemenkov 2013-05-02 09:50:42 EDT
Hello Jason!

(In reply to comment #1)
> I am triaging old review tickets.  I can't promise a review if you reply,
> but by closing out the stale tickets we can devote extra attention to the
> ones which aren't stale.
> 
> The srpm link above is invalid.

Times had changed very recently (Mario finished with InsightToolkit after a 40+ months of work on it), and this package isn't blocked by another one anymore. I'm sure Mario will roll out new package very soon.
Comment 3 Mario Ceresa 2013-05-02 10:38:14 EDT
Hi Peter and Jason! 
thanks for the prodding: yes, I'm finishing tests on ITK and trying to prioritize new packages before submitting reviews request.

More to follow :)

Mario
Comment 4 Jason Tibbitts 2013-05-02 10:45:06 EDT
Yes, I understand, but there's nothing to review here at the moment, and setting needinfo drops this ticket out of the review queue.  So I'll just re-set it and you can clear it when you're ready.
Comment 5 Mario Ceresa 2014-06-10 04:02:17 EDT
Dear all,
I think it is better to close this bug as the Insight Applications are more like demos than complete applications that are meaningful to the final user. 

Thanks Jason for your time!

Best,

Mario

Note You need to log in before you can comment on or make changes to this bug.